/* user styles */
/* styles are what change the color and sizes of stuff on your site. */

/* these are variables that are being used in the code
these tended to confuse some people, so I only kept 
the images as variables */

:root {
    --header-image: url('https://sadhost.neocities.org/images/layouts/wp.jpeg');
    --body-bg-image: url('/img/fondoart.gif');

    /* colors */
    --content: #43256E;
    
}

@font-face {
  font-family: basic;
  src: url(/font/Krikikrak-Regular.otf);
}
@font-face {
  font-family: medium;
  src: url(/font/Krikikrak-Bold.otf);
}

body {
  background: url('/img/fondoart.gif');
}
.item1 {
  grid-row-start: 1;
  grid-row-end: 1;
}


.item2 {
  grid-row-start: 1;
  grid-row-end: 3;
}

.container {
  margin-left: 650px;
  margin-right: 450px;
  display: grid;
  grid-auto-flow: auto-fill;
  padding:0px;
  gap:5px;
  grid-template-columns: auto 300px;

}



.container div {
  background-color: white;
  color: black;
  padding:10px;
  font-size: 30px;
  text-align: center;
  border-style: double;
}

#boxbb
{
    position:fixed;
    left: 0%;
    bottom: 0%;
    margin-top:-100px;
}
  